body {
padding: 0;
margin: 0;
font-family: source-sans-pro, sans-serif;
}

.bottom_nav_wrapper {
    background-color: #fff;
    font-family: "source-sans-pro", sans-serif;
    font-size: 14px;
    line-height: 15px;
    padding-top: 24px;
}

.bottom_nav_wrapper .container {
    position: relative;
    max-width: 960px;
    margin: 0 auto 20px;
    padding: 0;
    display: flex;
}

.bottom_nav_section {
    margin-left: 10px;
    margin-right: 10px;
    width: 140px;
}

.bottom_nav_wrapper a {
    text-decoration: none;
}

.bottom_nav_section_title {
    font-size: 16px;
    font-weight: 600;
    padding: 5px 8px 10px 8px;
    display: block;
    color: #007dba;
    font-family: "source-sans-pro", sans-serif;
}

.bottom_nav_section .expand_contract {
    display: none;
}

.bottom_nav_section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.bottom_nav_section ul li {
    padding: 10px;
}

.bottom_nav_section ul li a {
    display: block;
    color: #63666A;
    font-family: "source-sans-pro", sans-serif;
}

.bottom_nav_section ul li a:hover {
    color: #00C1D4;
    text-decoration: underline;
}

.bottom_nav_section .social_icons {
    padding: 5px;
}

.bottom_nav_section .social_icons_img {
    padding: 0px 2px;
    zoom: .9;
}

.bottom_nav_section .social_icons_img.instagram {
    padding-left: 5px;
}

#copyright_wrapper {
    background-color: #ffffff;
    padding-bottom: 0px;
    font-family: "source-sans-pro", sans-serif;
    font-size: 14px;
    color: #63666A;
    font-weight: 600;
    border-top: 1px solid #63666A;
}

#copyright_wrapper .container {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
}
#copyright {
    padding: 30px 20px;
}
#copyright .btm-links a {
    color: #63666a;
    padding: 0 8px 0 0;
    text-decoration: none;
}
#copyright .btm-links a:hover {
    color: #00c1d4;
    text-decoration: underline;
}
#copyright_wrapper p {
    font-family: "source-sans-pro", sans-serif;
    font-size: 14px;
    color: #63666A;
    font-weight: 600;
}
#copyright_text {
    margin-bottom: 20px;
}
.btn-alt {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    background-color: #84BD00 ;
    border: none;
    text-align: center;
    padding: 14px 10px;
    cursor: pointer;
    border-radius: 3px;
    text-decoration: none;
    display: inline-block;
    width: 180px;
    margin: 0px auto 20px;
    line-height: 18px;
    font-family: work-sans, sans-serif;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-alt:hover,
.btn-alt:focus {
    background-color: #64A70B;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.cert_wrapper {
    float: right;
    margin: -80px 0 0;
}

@media only screen and (max-width: 767px) {
    .bottom_nav_wrapper .container {
        max-width: 600px;
        display: flex;
        flex-wrap: wrap;
        align-content: flex-start;
    }
    .bottom_nav_section {
        width: 180px;
    }
    .bottom_nav_section .expand_contract {
        display: block;
        width: 30px;
        height: 10px;
        float: left;
        margin: 8px 0 0 0;
        position: relative;
    }
    .bottom_nav_section .expand_contract:before {
        content: "\002B";
        color: #007DBA;
        position: absolute;
        top: -3px;
        left: 3px;
        opacity: 1;
        filter: alpha(opacity=100);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        font-size: 20px;
        -webkit-transition: opacity 300ms ease;
        -o-transition: opacity 300ms ease;
        transition: opacity 300ms ease;
    }
    .bottom_nav_section .expand_contract:after {
        content: "\002D";
        color: #007DBA;
        position: absolute;
        top: -6px;
        left: 4px;
        opacity: 0;
        filter: alpha(opacity=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        font-size: 26px;
        -webkit-transition: opacity 300ms ease;
        -o-transition: opacity 300ms ease;
        transition: opacity 300ms ease;
    }
    .bottom_nav_section.expanded .expand_contract:before {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        opacity: 0;
        filter: alpha(opacity=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    .bottom_nav_section.expanded .expand_contract:after {
        transform: rotate( 360deg);
        -webkit-transform: rotate( 360deg );
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        opacity: 1;
        filter: alpha(opacity=100);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }

    .bottom_nav_section .bottom_nav_section_title {
        font-size: 20px;
    }
    .bottom_nav_section ul {
        max-height: 0;
        overflow: hidden;
    }
    .bottom_nav_section.expanded ul {
        max-height: inherit;
        margin-bottom: 20px;
    }
    .bottom_nav_section ul li {
        padding: 5px 10px 5px 30px;
    }
    .bottom_nav_section ul li a {
        font-size: 20px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 600px) {
    .bottom_nav_wrapper .container {
        max-width: 300px;
    }
    .bottom_nav_section {
        width: 100%;
    }
    .cert_wrapper {
        float: none;
        margin: 20px auto 0;
    }
}
